.kafelki-informacyjne__mini::before {
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    border-radius: 20px;
    flex: none;
    background: var(--color);
}
.kafelki-informacyjne__mini {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 10px;
}

.kafelki-informacyjne-grid.block-kafelki-informacyjne__grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--grid-spacing);
}
.kafelki-informacyjne-item {
    padding: 20px;
    display: block;
    position: relative;
    background: var(--shadow);
    overflow: hidden;
    border-radius: 20px;
    text-decoration: none;
    height: 100%;
}
.mask-icon.mask-icon--accent {
    position: absolute;
    bottom: -20px;
    right: -20px;
    z-index: 0;
}
.kafelki-informacyjne-item__media-wrap {
    position: relative;
    z-index: 1;
}
.kafelki-informacyjne-item__icons {
    display: flex;
    padding: 10px;
    border-radius: 200px;
    background: white;
}
.kafelki-informacyjne-item__title {
    font-size: var(--font-size-h4);
    font-weight: 600;
    color: var(--blue);
}
.kafelki-informacyjne-item__desc {
    color: var(--blue);
}
.kafelki-informacyjne-item__content {
    display: flex;
    height: 100%;
    flex-direction: column;
    gap: 30px;
    align-items: start;
    justify-content: space-between;
}

.kafelki-informacyjne-item__media {
    position: absolute;
    display: flex;
    width: 200px;
    height: calc(100% + 40px);
    top: -20px;
    bottom: -20px;
    border-radius: 20px 0 0 20px;
    border: 2px solid var(--color);
    left: -220px;
}
.kafelki-informacyjne-item__media img, .kafelki-informacyjne-item__media video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.icon-button-wrapper-kafelki-informacyjne {
    display: flex;
    align-items: start;
    justify-content: space-between;
    width: 100%;
}
.kafelki-informacyjne__tekst {
    margin-bottom: 30px;
    max-width: 1000px;
    color: var(--blue);
}

.div-button-standard {
    padding: 10px;
    opacity: 1;
    border-radius: 100px;
    background: white;
    color: var(--color);
    display: flex;
    align-items: center;
    gap: 10px;
}

@media screen and (max-width: 900px){
    .kafelki-informacyjne-grid.block-kafelki-informacyjne__grid {
        grid-template-columns: 1fr;
        gap: 30px;
    }
}
.block__container.block-container-kafelki-informacyjne > svg {
    position: absolute;
    top: -50px;
    right: -50px;
}
.block__container.block-container-kafelki-informacyjne {
    position: relative;
    overflow: hidden;
}

.kafelki-informacyjne-item__index {
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 100px;
    background: white;
    color: var(--color);
    font-size: var(--font-size-h4);
    font-weight: 600;
    margin-bottom: 50px;
}

.kafelki-informacyjne-grid__col:nth-child(2n+1) {
    padding-right: 30%;
    position: relative;
}
.kafelki-informacyjne-grid__col:nth-child(2n+1)::after {
content: "";
    position: absolute;
    left: 60%;
    top: 0%;
    z-index: -1;
    width: 1328px;
    height: 338px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="1328" height="338" viewBox="0 0 1328 338" fill="none"><path d="M0.318848 105.445C397.358 434.165 748.579 -449.647 1400.32 337.5" stroke="%23D0006B"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
}
.kafelki-informacyjne-grid__col:nth-child(2n+2) {
    padding-left: 30%;
    position: relative;
}
.kafelki-informacyjne-grid__col:nth-child(2n+2)::after {
    content: "";
    position: absolute;
    right: 60%;
    top: 0%;
    z-index: -1;
    width: 1328px;
    height: 338px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="1574" height="169" viewBox="0 0 1574 169" fill="none"><path d="M0.172424 52.8169C446.275 216.689 840.896 -223.905 1573.17 168.5" stroke="%23D0006B"/></svg>');
    background-repeat: no-repeat;
    background-size: contain;
}

@media screen and (max-width: 786px){
    .kafelki-informacyjne-grid__col:nth-child(2n+1) {
        padding-right: 0;
    }
    .kafelki-informacyjne-grid__col:nth-child(2n+2) {
        padding-left: 0;
    }
.kafelki-informacyjne-item__index {
    margin-bottom: 20px;
}
}